@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1623445_500ahidcb8n.eot?t=1592977938266'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1623445_500ahidcb8n.eot?t=1592977938266#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('//at.alicdn.com/t/font_1623445_500ahidcb8n.woff?t=1592977938266') format('woff'),
  url('//at.alicdn.com/t/font_1623445_500ahidcb8n.ttf?t=1592977938266') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1623445_500ahidcb8n.svg?t=1592977938266#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon_mobile_android:before {
  content: "\e64d";
}

.icon_mobile_iOS:before {
  content: "\e64e";
}

.icon_Xbox:before {
  content: "\e648";
}

.icon_ps:before {
  content: "\e649";
}

.icon_mobile:before {
  content: "\e64a";
}

.icon_PC:before {
  content: "\e64b";
}

.icon_switch:before {
  content: "\e64c";
}

.icon_gift2:before {
  content: "\e647";
}

.icon_gift:before {
  content: "\e646";
}

.icon_payments:before {
  content: "\e645";
}

.icon_album:before {
  content: "\e639";
}

.icon_reload:before {
  content: "\e640";
}

.icon_arrowright:before {
  content: "\e641";
}

.icon_logout:before {
  content: "\e642";
}

.icon_arrowleft:before {
  content: "\e643";
}

.icon_games:before {
  content: "\e644";
}

.star:before {
  content: "\e63f";
}

.backtop:before {
  content: "\e63d";
}

.twitter:before {
  content: "\e63e";
}

.facebook:before {
  content: "\e63c";
}

.icon_agree:before {
  content: "\e63a";
}

.icon_disagree:before {
  content: "\e63b";
}

.icon_agreement1x:before {
  content: "\e638";
}

.icon_comunity_delete:before {
  content: "\e62b";
}

.icon_comunity_reply:before {
  content: "\e62c";
}

.icon_community_like:before {
  content: "\e62d";
}

.icon_comunity_report:before {
  content: "\e62e";
}

.icon_comunity_topics:before {
  content: "\e62f";
}

.icon_comunity_comment:before {
  content: "\e630";
}

.icon_menu_orders:before {
  content: "\e631";
}

.icon_menu_calender:before {
  content: "\e632";
}

.icon_menu_profile:before {
  content: "\e633";
}

.icon_menu_wallet:before {
  content: "\e634";
}

.icon_menu_language:before {
  content: "\e635";
}

.icon_menu_online:before {
  content: "\e636";
}

.icon_menu_settings:before {
  content: "\e637";
}

.icon_roll:before {
  content: "\e62a";
}

.icon_cut:before {
  content: "\e629";
}

.icon_search:before {
  content: "\e628";
}

.icon_setting:before {
  content: "\e627";
}

.icon_del:before {
  content: "\e623";
}

.icon_setcover:before {
  content: "\e624";
}

.icon_cancelcover:before {
  content: "\e625";
}

.icon_coveringx:before {
  content: "\e626";
}

.icon_pause_mini:before {
  content: "\e620";
}

.icon_play_mini:before {
  content: "\e621";
}

.icon_retry_mini:before {
  content: "\e622";
}

.icon_message:before {
  content: "\e617";
}

.icon_logo:before {
  content: "\e61f";
}

.icon_stop:before {
  content: "\e61e";
}

.icon_voice:before {
  content: "\e61b";
}

.icon_time:before {
  content: "\e61c";
}

.icon_tick:before {
  content: "\e61d";
}

.icon_more:before {
  content: "\e611";
}

.icon_menufold:before {
  content: "\e612";
}

.icon_min:before {
  content: "\e613";
}

.icon_play:before {
  content: "\e614";
}

.icon_menuopen:before {
  content: "\e615";
}

.icon_recommend:before {
  content: "\e616";
}

.icon_servnum:before {
  content: "\e618";
}

.icon_server:before {
  content: "\e619";
}

.icon_refund:before {
  content: "\e61a";
}

.icon_add:before {
  content: "\e607";
}

.icon_backword:before {
  content: "\e608";
}

.icon_fold:before {
  content: "\e609";
}

.icon_del_mini:before {
  content: "\e60a";
}

.icon_delete:before {
  content: "\e60b";
}

.icon_cancel:before {
  content: "\e60c";
}

.icon_chat:before {
  content: "\e60d";
}

.icon_forward:before {
  content: "\e60e";
}

.icon_intro:before {
  content: "\e60f";
}

.icon_level:before {
  content: "\e610";
}

